[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

W3 still down



Hi Ben,

Just so you know, 4.0 pre-39 has a few problems, which are fixed in
later versions.  The one I kept getting was an error whenever a 'body'
element defined a 'bgcolor' attribute but not a 'text' attribute.
This seems to be the case for a lot of pages, out there.

Bill Perry tells me I can get a more recent version at:

alpha.gnu.org/gnu/w3.tar.gz

although that site hasn't responded in a couple of days.  I'm sure
it'll be back soon...

Out of curiosity, which distribution/version of linux are you running?

Brian.
>>>>> "Ben" == Ben Van Poppel <benny@netspace.net.au> writes:

  Ben> Hi all. As per my recomendation I downloaded
  Ben> w3-4.0pre.39.tar.gz. I followed the instructions to compile and
  Ben> install but when I typed ./configure it told me that it was
  Ben> unable to find a copy of the Widget library. I looked in
  Ben> /usr/share/emacs/20.3/lisp and the relevant files were there.
  Ben> I'm not sure where to go from here.

  Ben> Thanks for your patience.

  Ben> Ben

  Ben> -----------------------------------------------------------------------------
  Ben> To unsubscribe or change your address send mail to
  Ben> "emacspeak-request@cs.vassar.edu" with a subject of
  Ben> "unsubscribe" or "help"


-- 
Brian Sellden

-----------------------------------------------------------------------------
       To unsubscribe or change your address send mail to
"emacspeak-request@cs.vassar.edu" with a subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe